
[PressureMeter]
LowerHand=BC:255,255,255
UpperHand=MR:255,255,255
Radius=25
Background=Break
Cover=Break_cover
Center=158,347
Unit=kPa
Maximum=720
Angle=0

[Speedometer]
Hand=255,255,040
Radius=30
Background=Speed
Cover=Speedcover
Center=330,342
Maximum=102
Angle=65

[PilotLamp]
TurnOn=Door_on
TurnOff=Door_off
Corner=234,269